<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="68b4911a-02e8-4486-b9a7-e98218442847">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:11:0030101:146" DateCreated="2007-08-10">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>02</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>152</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236000000</OKATO>
                            <KLADR>5701500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Other>ВЛ 110 кВ отпайка на ПС Воин 1</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское,  ВЛ 110 кВ отпайка на ПС Воин 1</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское,  ВЛ 110 кВ отпайка на ПС Воин 1</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.390</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="7866">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Мценском районе</CodeZoneDoc>
                        <AccountNumber>57:11-11.8</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
